Call Endpoint#
Returns the POST URL and form fields used to start a call for one agent. Query or body field agent_id is required.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringbodyrequired
max 255
curl --request GET \
--url https://app.rizzdial.com/api/ai/agent/v2/call-endpoint \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records